prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqalculate
Description: libqalculate
Version: 5.1.1
Libs.private: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -licuuc -L/usr/lib -lintl  -lgmp -lmpfr -lpthread
Requires.private: libxml-2.0 >= 2.3.8
Libs: -Wl,-R${libdir} -L${libdir} -lqalculate
Cflags: -I/usr/pkg/include -I/usr/pkg/include -I${includedir}
